@media only screen and (min-width:961px) {
  .contents_in {
    margin-bottom: 80px;
  }
}

@-webkit-keyframes anim-cover {
  0% {
    width: 100%;
    left: 0;
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
  50% {
    width: 100%;
    left: 0;
    opacity: 1;
  }
  75% {
    width: 100%;
    left: auto;
    right: 0;
  }
  100% {
    width: 0;
    left: auto;
    right: 0;
    opacity: 1;
  }
}

@keyframes anim-cover {
  0% {
    width: 100%;
    left: 0;
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
  50% {
    width: 100%;
    left: 0;
    opacity: 1;
  }
  75% {
    width: 100%;
    left: auto;
    right: 0;
  }
  100% {
    width: 0;
    left: auto;
    right: 0;
    opacity: 1;
  }
}
@-webkit-keyframes anim-face {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes anim-face {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  20% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  60% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.character_contents .character_detail-chara {
  opacity: 0;
}
.character_contents .character_detail-cv {
  opacity: 0;
}
.character_contents .character_detail-cv .-icon, .character_contents .character_detail-cv .-text {
  opacity: 0;
}
.character_contents .character_detail-text {
  position: relative;
}
.character_contents .character_detail-text p {
  opacity: 0;
}
.character_contents .character_detail-text:after {
  content: "";
  display: block;
  position: absolute;
  width: 0%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 12px;
}
.character_contents .character_detail-face {
  position: relative;
}
.character_contents .character_detail-face img {
  opacity: 0;
}
.character_contents .character_detail-face:after {
  display: block;
  content: "";
  background: var(--color-chara0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-mask: no-repeat center;
  mask: no-repeat center;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  opacity: 0;
}
.character_contents .character_detail-image .image_wrap .-cover {
  -webkit-clip-path: circle(0% at 50% 50%);
  clip-path: circle(0% at 50% 50%);
}
.character_contents .character_detail-image .image_wrap .-image {
  -webkit-clip-path: circle(0% at 50% 50%);
  clip-path: circle(0% at 50% 50%);
}
.character_contents .character_detail.-nukumizu .character_detail-text:after {
  background: var(--color-chara0);
}
.character_contents .character_detail.-nukumizu .character_detail-face:after {
  background: var(--color-chara0);
  -webkit-mask-image: url(../img/character/img_face01.png);
  mask-image: url(../img/character/img_face01.png);
}
.character_contents .character_detail.-anna .character_detail-text:after {
  background: var(--color-chara1);
}
.character_contents .character_detail.-anna .character_detail-face:after {
  background: var(--color-chara1);
  -webkit-mask-image: url(../img/character/img_face02.png);
  mask-image: url(../img/character/img_face02.png);
}
.character_contents .character_detail.-lemon .character_detail-text:after {
  background: var(--color-chara2);
}
.character_contents .character_detail.-lemon .character_detail-face:after {
  background: var(--color-chara2);
  -webkit-mask-image: url(../img/character/img_face03.png);
  mask-image: url(../img/character/img_face03.png);
}
.character_contents .character_detail.-komari .character_detail-text:after {
  background: var(--color-chara3);
}
.character_contents .character_detail.-komari .character_detail-face:after {
  background: var(--color-chara3);
  -webkit-mask-image: url(../img/character/img_face04.png);
  mask-image: url(../img/character/img_face04.png);
}
.character_contents .character_detail.-kajyu .character_detail-text:after {
  background: var(--color-chara4);
}
.character_contents .character_detail.-kajyu .character_detail-face:after {
  background: var(--color-chara4);
  -webkit-mask-image: url(../img/character/img_face05.png);
  mask-image: url(../img/character/img_face05.png);
}
.character_contents .character_detail.-tsukinoki .character_detail-text:after {
  background: var(--color-charadef);
}
.character_contents .character_detail.-tsukinoki .character_detail-face:after {
  background: var(--color-charadef);
  -webkit-mask-image: url(../img/character/img_face06.png);
  mask-image: url(../img/character/img_face06.png);
}
.character_contents .character_detail.-tamaki .character_detail-text:after, .character_contents .character_detail.-hakamada .character_detail-text:after, .character_contents .character_detail.-himemiya .character_detail-text:after, .character_contents .character_detail.-ayano .character_detail-text:after, .character_contents .character_detail.-asakumo .character_detail-text:after, .character_contents .character_detail.-amanatsu .character_detail-text:after, .character_contents .character_detail.-sayo .character_detail-text:after, .character_contents .character_detail.-shikiya .character_detail-text:after, .character_contents .character_detail.-gondo .character_detail-text:after, .character_contents .character_detail.-houkobaru .character_detail-text:after, .character_contents .character_detail.-basori .character_detail-text:after {
  background: var(--color-charadef);
}
.character_contents .character_detail.-tamaki .character_detail-face:after, .character_contents .character_detail.-hakamada .character_detail-face:after, .character_contents .character_detail.-himemiya .character_detail-face:after, .character_contents .character_detail.-ayano .character_detail-face:after, .character_contents .character_detail.-asakumo .character_detail-face:after, .character_contents .character_detail.-amanatsu .character_detail-face:after, .character_contents .character_detail.-sayo .character_detail-face:after, .character_contents .character_detail.-shikiya .character_detail-face:after, .character_contents .character_detail.-gondo .character_detail-face:after, .character_contents .character_detail.-houkobaru .character_detail-face:after, .character_contents .character_detail.-basori .character_detail-face:after {
  background: var(--color-charadef);
}
.character_contents .character_detail.-tamaki .character_detail-face:after {
  -webkit-mask-image: url(../img/character/img_face07.png);
  mask-image: url(../img/character/img_face07.png);
}
.character_contents .character_detail.-hakamada .character_detail-face:after {
  -webkit-mask-image: url(../img/character/img_face08.png);
  mask-image: url(../img/character/img_face08.png);
}
.character_contents .character_detail.-himemiya .character_detail-face:after {
  -webkit-mask-image: url(../img/character/img_face09.png);
  mask-image: url(../img/character/img_face09.png);
}
.character_contents .character_detail.-ayano .character_detail-face:after {
  -webkit-mask-image: url(../img/character/img_face10.png);
  mask-image: url(../img/character/img_face10.png);
}
.character_contents .character_detail.-asakumo .character_detail-face:after {
  -webkit-mask-image: url(../img/character/img_face11.png);
  mask-image: url(../img/character/img_face11.png);
}
.character_contents .character_detail.-amanatsu .character_detail-face:after {
  -webkit-mask-image: url(../img/character/img_face12.png);
  mask-image: url(../img/character/img_face12.png);
}
.character_contents .character_detail.-sayo .character_detail-face:after {
  -webkit-mask-image: url(../img/character/img_face13.png);
  mask-image: url(../img/character/img_face13.png);
}
.character_contents .character_detail.-shikiya .character_detail-face:after {
  -webkit-mask-image: url(../img/character/img_face14.png);
  mask-image: url(../img/character/img_face14.png);
}
.character_contents .character_detail.-gondo .character_detail-face:after {
  -webkit-mask-image: url(../img/character/img_face15.png);
  mask-image: url(../img/character/img_face15.png);
}
.character_contents .character_detail.-houkobaru .character_detail-face:after {
  -webkit-mask-image: url(../img/character/img_face16.png);
  mask-image: url(../img/character/img_face16.png);
}
.character_contents .character_detail.-basori .character_detail-face:after {
  -webkit-mask-image: url(../img/character/img_face17.png);
  mask-image: url(../img/character/img_face17.png);
}
.character_contents .swiper-slide-active .character_detail {
  opacity: 1;
}
.character_contents .swiper-slide-active .character_detail-image .image_wrap .-cover, .character_contents .swiper-slide-active .character_detail-image .image_wrap .-image {
  -webkit-clip-path: circle(100% at 50% 50%);
  clip-path: circle(100% at 50% 50%);
  -webkit-transition: clip-path 0.46s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
  -webkit-transition: -webkit-clip-path 0.46s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
  transition: -webkit-clip-path 0.46s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
  transition: clip-path 0.46s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
  transition: clip-path 0.46s cubic-bezier(0.5, 1, 0.89, 1) 0.3s, -webkit-clip-path 0.46s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
}
.character_contents .swiper-slide-active .character_detail-image .image_wrap .-image {
  -webkit-transition-delay: 0.42s;
  transition-delay: 0.42s;
}
.character_contents .swiper-slide-active .character_detail-chara {
  opacity: 1;
}
.character_contents .swiper-slide-active .character_detail-chara span {
  -webkit-animation: anim-span 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s forwards;
  animation: anim-span 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s forwards;
}
.character_contents .swiper-slide-active .character_detail-chara span:nth-child(1) {
  -webkit-animation-delay: 0.42s;
  animation-delay: 0.42s;
}
.character_contents .swiper-slide-active .character_detail-chara span:nth-child(2) {
  -webkit-animation-delay: 0.46s;
  animation-delay: 0.46s;
}
.character_contents .swiper-slide-active .character_detail-chara span:nth-child(3) {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.character_contents .swiper-slide-active .character_detail-chara span:nth-child(4) {
  -webkit-animation-delay: 0.54s;
  animation-delay: 0.54s;
}
.character_contents .swiper-slide-active .character_detail-chara span:nth-child(5) {
  -webkit-animation-delay: 0.58s;
  animation-delay: 0.58s;
}
.character_contents .swiper-slide-active .character_detail-chara span:nth-child(6) {
  -webkit-animation-delay: 0.62s;
  animation-delay: 0.62s;
}
.character_contents .swiper-slide-active .character_detail-chara span:nth-child(7) {
  -webkit-animation-delay: 0.66s;
  animation-delay: 0.66s;
}
.character_contents .swiper-slide-active .character_detail-chara span:nth-child(8) {
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}
.character_contents .swiper-slide-active .character_detail-chara span:nth-child(9) {
  -webkit-animation-delay: 0.74s;
  animation-delay: 0.74s;
}
.character_contents .swiper-slide-active .character_detail-chara span:nth-child(10) {
  -webkit-animation-delay: 0.78s;
  animation-delay: 0.78s;
}
.character_contents .swiper-slide-active .character_detail-cv {
  opacity: 1;
}
.character_contents .swiper-slide-active .character_detail-cv .-icon {
  -webkit-animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.48s forwards;
  animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.48s forwards;
}
.character_contents .swiper-slide-active .character_detail-cv .-text {
  -webkit-animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.52s forwards;
  animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.52s forwards;
}
.character_contents .swiper-slide-active .character_detail-text p {
  opacity: 1;
  -webkit-transition: opacity 0.08s linear 0.8s;
  transition: opacity 0.08s linear 0.8s;
}
.character_contents .swiper-slide-active .character_detail-text:after {
  -webkit-animation: anim-cover 0.4s ease-out 0.58s forwards;
  animation: anim-cover 0.4s ease-out 0.58s forwards;
}
.character_contents .swiper-slide-active .character_detail-face img {
  opacity: 1;
  -webkit-transition: opacity 0s ease-out 0.78s;
  transition: opacity 0s ease-out 0.78s;
}
.character_contents .swiper-slide-active .character_detail-face:after {
  -webkit-animation: anim-face 0.4s ease-out 0.58s forwards;
  animation: anim-face 0.4s ease-out 0.58s forwards;
}
.is_start .character_contents .is_first .character_detail {
  opacity: 1;
}
.is_start .character_contents .is_first .character_detail-image .image_wrap .-cover, .is_start .character_contents .is_first .character_detail-image .image_wrap .-image {
  -webkit-clip-path: circle(100% at 50% 50%);
  clip-path: circle(100% at 50% 50%);
  -webkit-transition: clip-path 0.46s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
  -webkit-transition: -webkit-clip-path 0.46s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
  transition: -webkit-clip-path 0.46s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
  transition: clip-path 0.46s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
  transition: clip-path 0.46s cubic-bezier(0.5, 1, 0.89, 1) 0.3s, -webkit-clip-path 0.46s cubic-bezier(0.5, 1, 0.89, 1) 0.3s;
}
.is_start .character_contents .is_first .character_detail-image .image_wrap .-image {
  -webkit-transition-delay: 0.42s;
  transition-delay: 0.42s;
}
.is_start .character_contents .is_first .character_detail-chara {
  opacity: 1;
}
.is_start .character_contents .is_first .character_detail-chara span {
  -webkit-animation: anim-span 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s forwards;
  animation: anim-span 0.4s cubic-bezier(0.5, 1, 0.89, 1) 0.4s forwards;
}
.is_start .character_contents .is_first .character_detail-chara span:nth-child(1) {
  -webkit-animation-delay: 0.42s;
  animation-delay: 0.42s;
}
.is_start .character_contents .is_first .character_detail-chara span:nth-child(2) {
  -webkit-animation-delay: 0.46s;
  animation-delay: 0.46s;
}
.is_start .character_contents .is_first .character_detail-chara span:nth-child(3) {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}
.is_start .character_contents .is_first .character_detail-chara span:nth-child(4) {
  -webkit-animation-delay: 0.54s;
  animation-delay: 0.54s;
}
.is_start .character_contents .is_first .character_detail-chara span:nth-child(5) {
  -webkit-animation-delay: 0.58s;
  animation-delay: 0.58s;
}
.is_start .character_contents .is_first .character_detail-chara span:nth-child(6) {
  -webkit-animation-delay: 0.62s;
  animation-delay: 0.62s;
}
.is_start .character_contents .is_first .character_detail-chara span:nth-child(7) {
  -webkit-animation-delay: 0.66s;
  animation-delay: 0.66s;
}
.is_start .character_contents .is_first .character_detail-chara span:nth-child(8) {
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}
.is_start .character_contents .is_first .character_detail-chara span:nth-child(9) {
  -webkit-animation-delay: 0.74s;
  animation-delay: 0.74s;
}
.is_start .character_contents .is_first .character_detail-chara span:nth-child(10) {
  -webkit-animation-delay: 0.78s;
  animation-delay: 0.78s;
}
.is_start .character_contents .is_first .character_detail-cv {
  opacity: 1;
}
.is_start .character_contents .is_first .character_detail-cv .-icon {
  -webkit-animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.48s forwards;
  animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.48s forwards;
}
.is_start .character_contents .is_first .character_detail-cv .-text {
  -webkit-animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.52s forwards;
  animation: anim-list 0.3s cubic-bezier(0.5, 1, 0.89, 1) 0.52s forwards;
}
.is_start .character_contents .is_first .character_detail-text p {
  opacity: 1;
  -webkit-transition: opacity 0.08s linear 0.8s;
  transition: opacity 0.08s linear 0.8s;
}
.is_start .character_contents .is_first .character_detail-text:after {
  -webkit-animation: anim-cover 0.4s ease-out 0.58s forwards;
  animation: anim-cover 0.4s ease-out 0.58s forwards;
}

.character_wrapper {
  position: relative;
  z-index: 10;
}
.character_wrapper .character_navigation {
  position: relative;
  z-index: 15;
  position: relative;
  padding: 0 48px;
  padding: 0 3rem;
}
.character_wrapper .character_navigation__item {
  position: relative;
  overflow: hidden;
  border-radius: 100px;
  background: #bebebe;
}
.character_wrapper .character_navigation__item p {
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
}
.character_wrapper .character_navigation__item .-off {
  position: absolute;
  top: 0;
}
.character_wrapper .character_navigation__item .-on {
  opacity: 0;
}
.character_wrapper .character_navigation__item.-nukumizu.is_current {
  background: var(--color-chara0);
}
.character_wrapper .character_navigation__item.-anna.is_current {
  background: var(--color-chara1);
}
.character_wrapper .character_navigation__item.-lemon.is_current {
  background: var(--color-chara2);
}
.character_wrapper .character_navigation__item.-komari.is_current {
  background: var(--color-chara3);
}
.character_wrapper .character_navigation__item.-kajyu.is_current {
  background: var(--color-chara4);
}
.character_wrapper .character_navigation__item.-tsukinoki.is_current, .character_wrapper .character_navigation__item.-tamaki.is_current, .character_wrapper .character_navigation__item.-hakamada.is_current, .character_wrapper .character_navigation__item.-himemiya.is_current, .character_wrapper .character_navigation__item.-ayano.is_current, .character_wrapper .character_navigation__item.-asakumo.is_current, .character_wrapper .character_navigation__item.-amanatsu.is_current .character_wrapper .character_navigation__item.-sayo.is_current .character_wrapper .character_navigation__item.-shikiya.is_current, .character_wrapper .character_navigation__item.-gondo.is_current, .character_wrapper .character_navigation__item.-houkobaru.is_current, .character_wrapper .character_navigation__item.-basori.is_current {
  background: var(--color-charadef);
}
.character_wrapper .character_navigation__item.is_current .-on {
  opacity: 1;
}
.character_wrapper .character_navigation__item.is_current .-off {
  opacity: 0;
}
.character_wrapper .character_navigation-arrow .svg_icon {
  fill: var(--color-blue);
}
.character_wrapper .character_navigation-arrow-prev, .character_wrapper .character_navigation-arrow-next {
  -webkit-transition: opacity 0.2s ease-out;
  transition: opacity 0.2s ease-out;
  cursor: pointer;
  position: absolute;
  z-index: 10;
  width: 32px;
  width: 2rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.character_wrapper .character_navigation-arrow-prev.swiper-button-disabled, .character_wrapper .character_navigation-arrow-next.swiper-button-disabled {
  opacity: 0;
  cursor: default;
}
@media only screen and (min-width:961px) {
  .character_wrapper .character_navigation-arrow-prev p, .character_wrapper .character_navigation-arrow-next p {
    -webkit-transition: transform 0.2s ease-out;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
  }
}
.character_wrapper .character_navigation-arrow-prev {
  left: 0;
}
@media only screen and (min-width:961px) {
  .character_wrapper .character_navigation-arrow-prev:hover p {
    -webkit-transform: translateX(-0.6rem);
    transform: translateX(-0.6rem);
  }
}
.character_wrapper .character_navigation-arrow-next {
  right: 0;
}
@media only screen and (min-width:961px) {
  .character_wrapper .character_navigation-arrow-next:hover p {
    -webkit-transform: translateX(0.6rem);
    transform: translateX(0.6rem);
  }
}
.character_wrapper .character_contents {
  padding-bottom: 30px;
}
.character_wrapper .character_contents .character_detail-image {
  position: relative;
}
.character_wrapper .character_contents .character_detail-image .-cover {
  position: absolute;
}
.character_wrapper .character_contents .character_detail-image .-image {
  position: relative;
}
.character_wrapper .character_contents .character_detail-image .image_wrap {
  position: relative;
}
.character_wrapper .character_contents .character_detail-serif {
  position: absolute;
  top: 0;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  display: inline-block;
  font-weight: 900;
  display: none;
}
.character_wrapper .character_contents .character_detail-chara {
  font-weight: 700;
}
.character_wrapper .character_contents .character_detail-cv {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-weight: 700;
}
.character_wrapper .character_contents .character_detail-text {
  line-height: 2.2;
  font-weight: 700;
  letter-spacing: 0.08em;
}
.character_wrapper .character_contents .character_detail.-nukumizu .character_detail-serif {
  background: var(--color-chara0);
}
.character_wrapper .character_contents .character_detail.-anna .character_detail-chara span:nth-child(4) {
  color: var(--color-chara1);
}
.character_wrapper .character_contents .character_detail.-lemon .character_detail-chara span:nth-child(3) {
  color: var(--color-chara2);
}
.character_wrapper .character_contents .character_detail.-komari .character_detail-chara span:nth-child(2) {
  color: var(--color-chara3);
}
.character_wrapper .character_contents .character_detail.-kajyu .character_detail-chara span:nth-child(3) {
  color: var(--color-chara4);
}
.character_wrapper .character_contents .character_detail.-tsukinoki .character_detail-chara span:nth-child(1), .character_wrapper .character_contents .character_detail.-tamaki .character_detail-chara span:nth-child(1), .character_wrapper .character_contents .character_detail.-hakamada .character_detail-chara span:nth-child(1), .character_wrapper .character_contents .character_detail.-himemiya .character_detail-chara span:nth-child(1), .character_wrapper .character_contents .character_detail.-ayano .character_detail-chara span:nth-child(1), .character_wrapper .character_contents .character_detail.-asakumo .character_detail-chara span:nth-child(1), .character_wrapper .character_contents .character_detail.-amanatsu .character_detail-chara span:nth-child(1), .character_wrapper .character_contents .character_detail.-sayo .character_detail-chara span:nth-child(1), .character_wrapper .character_contents .character_detail.-shikiya .character_detail-chara span:nth-child(1), .character_wrapper .character_contents .character_detail.-gondo .character_detail-chara span:nth-child(1) {
  color: var(--color-charadef);
}
.character_wrapper .character_contents-diagram-cap {
  text-align: center;
  font-weight: 700;
  letter-spacing: 0.2em;
}
.character_wrapper .character_contents-diagram-back {
  background: var(--color-blue);
  text-align: center;
  border-radius: 40px;
}
.character_wrapper .character_contents-diagram-back a {
  color: #FFF;
  font-family: var(--font-en);
  font-weight: 700;
  display: block;
  padding: 9.6px 0 11.2px;
  padding: 0.6rem 0 0.7rem;
}
@media only screen and (min-width:961px) {
  .character_wrapper {
    width: 60%;
    margin: 0 auto;
    min-width: 900px;
    max-width: 1080px;
  }
  .character_wrapper .character_navigation__item {
    width: 80px;
  }
  .character_wrapper .character_navigation__item img {
    -webkit-transition: transform 0.2s cubic-bezier(0.5, 1, 0.89, 1);
    -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.5, 1, 0.89, 1);
    transition: -webkit-transform 0.2s cubic-bezier(0.5, 1, 0.89, 1);
    transition: transform 0.2s cubic-bezier(0.5, 1, 0.89, 1);
    transition: transform 0.2s cubic-bezier(0.5, 1, 0.89, 1), -webkit-transform 0.2s cubic-bezier(0.5, 1, 0.89, 1);
  }
  .character_wrapper .character_navigation__item:hover:not(.is_current) {
    cursor: pointer;
  }
  .character_wrapper .character_navigation__item:hover:not(.is_current) .-off {
    opacity: 0;
  }
  .character_wrapper .character_navigation__item:hover:not(.is_current) .-on {
    opacity: 1;
  }
  .character_wrapper .character_navigation__item:hover:not(.is_current) img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  .character_wrapper .character_contents {
    top: -34px;
    margin-bottom: -30px;
  }
  .character_wrapper .character_contents-diagram {
    text-align: center;
  }
  .character_wrapper .character_contents-diagram-cap {
    text-align: center;
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 70px;
  }
  .character_wrapper .character_contents-diagram-back {
    overflow: hidden;
    width: 240px;
    margin: 100px auto 0;
    position: relative;
  }
  .character_wrapper .character_contents-diagram-back a {
    position: relative;
    z-index: 10;
  }
  .character_wrapper .character_contents-diagram-back:before {
    content: "";
    display: block;
    position: absolute;
    width: 0%;
    height: 100%;
    right: 0;
    top: 0;
    background: var(--color-orange);
    -webkit-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
  }
  .character_wrapper .character_contents-diagram-back:hover:before {
    width: 100%;
    right: auto;
    left: 0;
  }
  .character_wrapper .character_contents .character_detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .character_wrapper .character_contents .character_detail-image {
    width: 40%;
  }
  .character_wrapper .character_contents .character_detail-image .-cover {
    width: 100%;
    left: 16px;
    top: 12px;
  }
  .character_wrapper .character_contents .character_detail-image .image_wrap {
    width: 280px;
  }
  .character_wrapper .character_contents .character_detail-profile {
    margin-left: 2%;
    width: 58%;
    padding-top: 142px;
  }
  .character_wrapper .character_contents .character_detail-chara {
    font-size: 42px;
    margin-bottom: 16px;
  }
  .character_wrapper .character_contents .character_detail-cv {
    font-size: 26px;
    margin-bottom: 27px;
  }
  .character_wrapper .character_contents .character_detail-cv .-icon {
    margin-right: 10px;
    width: 54px;
  }
  .character_wrapper .character_contents .character_detail-text {
    font-size: 20px;
    margin-bottom: 50px;
  }
  .character_wrapper .character_contents .character_detail.-komari .character_detail-image .image_wrap {
    top: -60px;
  }
  .character_wrapper .character_contents .character_detail.-kajyu .character_detail-image .image_wrap {
    top: -60px;
  }
  .character_wrapper .character_contents .character_detail.-tamaki .character_detail-image .image_wrap, .character_wrapper .character_contents .character_detail.-hakamada .character_detail-image .image_wrap, .character_wrapper .character_contents .character_detail.-ayano .character_detail-image .image_wrap {
    padding-top: 60px;
  }
  .character_wrapper .character_contents .character_detail.-tamaki .character_detail-image .image_wrap .-cover, .character_wrapper .character_contents .character_detail.-hakamada .character_detail-image .image_wrap .-cover, .character_wrapper .character_contents .character_detail.-ayano .character_detail-image .image_wrap .-cover {
    top: 72px;
  }
}
@media only screen and (max-width:960px) {
  .character_wrapper .character_navigation {
    width: 76vw;
    margin: auto;
  }
  .character_wrapper .character_navigation__item {
    width: 11.73vw;
  }
  .character_wrapper .character_contents-diagram {
    text-align: center;
  }
  .character_wrapper .character_contents-diagram-cap {
    text-align: center;
    font-weight: 700;
    font-size: 2rem;
    margin-bottom: 8vw;
    letter-spacing: 0.2em;
  }
  .character_wrapper .character_contents-diagram-back {
    width: 37.33vw;
    margin: 12vw auto 0;
  }
  .character_wrapper .character_contents .character_detail-image {
    margin-bottom: 9.33vw;
  }
  .character_wrapper .character_contents .character_detail-image .-cover {
    width: 100%;
    top: 2vw;
    left: 2vw;
  }
  .character_wrapper .character_contents .character_detail-image .image_wrap {
    margin: auto;
    width: 33.33vw;
  }
  .character_wrapper .character_contents .character_detail-chara {
    text-align: center;
    font-size: 2.8rem;
    margin-bottom: 2.66vw;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .character_wrapper .character_contents .character_detail-cv {
    font-size: 1.4rem;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-bottom: 4.8vw;
  }
  .character_wrapper .character_contents .character_detail-cv .-icon {
    width: 6.93vw;
    margin-right: 0.8rem;
  }
  .character_wrapper .character_contents .character_detail-text {
    width: 89.33vw;
    margin: 0 auto 9.06vw;
    font-size: 1.2rem;
  }
  .character_wrapper .character_contents .character_detail-face {
    width: 80vw;
    margin: auto;
  }
  .character_wrapper .character_contents .character_detail.-nukumizu .character_detail-image {
    margin-top: -5.34vw;
  }
  .character_wrapper .character_contents .character_detail.-anna .character_detail-image {
    margin-top: -4.8vw;
  }
  .character_wrapper .character_contents .character_detail.-komari .character_detail-image {
    margin-top: -14.67vw;
  }
}
.character_wrapper .character_chart-title {
  text-align: center;
  font-weight: 900;
  letter-spacing: 0.12em;
}
.character_wrapper .character_chart-title p {
  width: 4em;
  margin: auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.character_wrapper .character_chart-title p:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 12.8px;
  height: 0.8rem;
  background: var(--color-yellow);
  left: 0;
  bottom: -3.2px;
  bottom: -0.2rem;
  z-index: -1;
}
.character_wrapper .character_chart-navi ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.character_wrapper .character_chart-navi__item {
  font-weight: 700;
  position: relative;
}
.character_wrapper .character_chart-navi__item a {
  color: var(--color-base);
  position: relative;
}
.character_wrapper .character_chart-navi__item:before {
  content: "";
  display: block;
  position: absolute;
  width: 0%;
  height: 100%;
  right: -5%;
  background: var(--color-orange);
}
.character_wrapper .character_chart-navi__item.is-current:before {
  width: 110%;
}
.character_wrapper .character_chart-navi__item.is-current a {
  color: #FFF;
}
.character_wrapper .character_chart-image {
  text-align: center;
  margin: auto;
}
@media only screen and (min-width:961px) {
  .character_wrapper .character_chart {
    margin-bottom: 190px;
  }
  .character_wrapper .character_chart-title {
    font-size: 30px;
    margin-bottom: 30px;
  }
  .character_wrapper .character_chart-navi {
    font-size: 20px;
    margin-bottom: 40px;
  }
  .character_wrapper .character_chart-navi ul {
    gap: 16px;
  }
  .character_wrapper .character_chart-navi__item:before {
    -webkit-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
  }
  .character_wrapper .character_chart-navi__item a {
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
  }
  .character_wrapper .character_chart-navi__item:hover:before {
    width: 110%;
    right: auto;
    left: -5%;
  }
  .character_wrapper .character_chart-navi__item:hover a {
    color: #FFF;
  }
}
@media only screen and (max-width:960px) {
  .character_wrapper .character_chart {
    margin-bottom: 32vw;
  }
  .character_wrapper .character_chart-title {
    font-size: 1.8rem;
    margin-bottom: 1.2rem;
  }
  .character_wrapper .character_chart-navi {
    margin-bottom: 8vw;
  }
  .character_wrapper .character_chart-navi ul {
    gap: 3.2vw;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .character_wrapper .character_chart-navi__item {
    font-size: 1.2rem;
  }
  .character_wrapper .character_chart-image {
    width: 92vw;
    margin: auto;
  }
}

.contents_in .character_diagram {
  position: absolute;
  z-index: 20;
}
.contents_in .character_diagram-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  background: var(--color-blue);
}
.contents_in .character_diagram-text {
  font-weight: 700;
  color: #FFF;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.contents_in .character_diagram a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
@media only screen and (min-width:961px) {
  .contents_in .character_diagram {
    width: 140px;
    height: 140px;
    position: absolute;
    right: -40px;
    top: 120px;
    -webkit-transition: transform 0.2s ease-out;
    -webkit-transition: -webkit-transform 0.2s ease-out;
    transition: -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out, -webkit-transform 0.2s ease-out;
  }
  .contents_in .character_diagram-bg {
    border-radius: 220px;
    left: 0;
    -webkit-transition: transform 0.2s ease-out, background 0.2s ease-out;
    -webkit-transition: background 0.2s ease-out, -webkit-transform 0.2s ease-out;
    transition: background 0.2s ease-out, -webkit-transform 0.2s ease-out;
    transition: transform 0.2s ease-out, background 0.2s ease-out;
    transition: transform 0.2s ease-out, background 0.2s ease-out, -webkit-transform 0.2s ease-out;
  }
  .contents_in .character_diagram-text {
    width: 100%;
    text-align: center;
  }
  .contents_in .character_diagram-text p {
    font-size: 24px;
    letter-spacing: 0.18em;
  }
  .contents_in .character_diagram:hover {
    -webkit-transform: rotate(12deg);
    transform: rotate(12deg);
  }
  .contents_in .character_diagram:hover .character_diagram-bg {
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
    background: var(--color-orange);
  }
}
@media only screen and (max-width:960px) {
  .contents_in .character_diagram {
    width: 14.66vw;
    height: 29.33vw;
    left: 0;
    top: 61.33vw;
  }
  .contents_in .character_diagram-bg {
    border-radius: 0 120px 120px 0;
  }
  .contents_in .character_diagram-text {
    left: 1.1rem;
  }
  .contents_in .character_diagram-text p {
    font-size: 1.2rem;
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    display: inline-block;
  }
}